@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&subset=latin-ext');@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i&subset=latin-ext');body{font-family:'Montserrat', sans-serif;}
header{width:100%;max-width:100%;}
.h1AndIcons{width:100%;height:42px;background-color:#000;}
.cc{width:1170px;margin-left:auto;margin-right:auto;}
.clearboth{clear:both;height:0;width:0;padding:0;margin:0;}
.displaynone{display:none;}
.hirmorzsa{position:absolute;width:1px;height:1px;top:0px;left:0px;display:none;padding:0;margin:0;border:0 none;}
.h1AndIcons .cc{display:flex;justify-content:space-between;align-items:center;height:100%;}
.h1AndIcons .socialIcons a{font-size:15px;color:#fff;margin-right:12px;}
.h1AndIcons a i:hover, footer a i:hover{color:#f79130;}
.header_h1{font-family:'Montserrat', sans-serif;}
.h1AndIcons .headerSearch{width:155px;text-align:right;}
.h1AndIcons .headerSearch a{font-size:15px;color:#fff;}
.logoBar{height:125px;border-bottom:1px solid #ccc;display:flex;justify-content:center;align-items:center;}
.headerMenu{height:100px;}
.headerMenu .cc{height:100%;display:flex;justify-content:center;align-items:center;}
.headerMenu .liHover1{font-size:15px;font-family:'Montserrat', sans-serif;font-weight:bold;color:#7e7e7e;text-transform:uppercase;margin-right:25px;padding:5px 3px 5px 3px;border-bottom:2px solid transparent;border-top:2px solid transparent;margin-bottom:5px;display:inline-block;transition:color 200ms, border-color 200ms;}
.headerMenu .liHover1:hover, .headerMenu a.active, .headerMenu a.activeCat{color:#323e01;border-bottom:2px solid;text-decoration:none;}
.headerMenu .liHover1:last-of-type{margin-right:0;}

        .liHover1{display:inline-block; }
        .contentContainer{display:none;}
        .liHover1:hover .contentContainer{position:absolute; display: list-item; background: rgb(255, 255, 255);}
        .liHover1:hover a{text-decoration: none;}
        .liHover1:nth-child(3) .rovatKategoriak.harmad{padding:5px 10px;}
/*        .liHover1:nth-child(3):hover a{ padding:0 10px; }
        .liHover1:nth-child(3):hover .m2{ padding:0px; }*/
        .contentContainer a:hover{text-decoration: underline;  }
        .rovatKategoriak.harmad{margin-top: 10px;}



.oneSlide{position:relative;}
.oneSlide img{display:block;}
.oneSlide .text{position:absolute;bottom:80px;left:40px;}
.oneSlide .text h2, .oneSlide .text h2 a{font-family:'Montserrat', sans-serif;font-weight:bold;color:#fff;font-size:36px;}
.oneSlide .text h2 a{text-shadow:1px 1px 2px rgba(0,0,0,.7);}
.oneSlide .text .date{color:#fff;font-size:14px;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;margin:9px 0 8px 2px;}
.oneSlide .text .date i{margin-right:10px;}
.indexMainContainer{background-color:#f3f3f9;}
.card{background-color:#fff;border-radius:3px;position:relative;display:flex;flex-direction:column;overflow:hidden;}
.tag{display:inline-block;background-color:#f79130;color:#000;font-family:'Montserrat', sans-serif;text-transform:uppercase;font-size:12px;height:26px;line-height:27px;padding:0 6px;border-radius:4px;z-index:2;}
.card .tag{position:absolute;top:20px;left:20px;}
.imgAuthorCont{display:flex; justify-content: flex-end;}
.imgAuthor{ background-color:rgba(0,0,0,.7);font-family:'Montserrat', sans-serif;font-size:14px;height:26px;line-height:27px;padding:0 6px;/*border-radius:4px;*/z-index:2;}
.imgAuthor span {
    color:white;
}
.card .imgAuthor{position:relative; bottom:30px; right:0px;}
.card .text{padding:5.789%;}
.four .card .text{flex:1;display:flex;flex-direction:column;justify-content:space-between;}
.four .card .text .meta{padding-bottom:0;}
.card h2{font-family:'Montserrat', sans-serif;}
.indexPart1{padding-top:50px;padding-bottom:50px;display:flex;}
.indexPart1 .big.card{width:570px;min-width:570px;margin-right:30px;}
.indexPart1 .four{display:flex;flex-wrap:wrap;justify-content:space-between;}
.indexPart1 .four .card{width:270px;}
/*.indexPart1 .four .card:nth-of-type(1), .indexPart1 .four .card:nth-of-type(2){margin-bottom:35px;}*/
.indexPart1 .four .card:nth-of-type(1){margin-bottom:35px;}
.indexPart1 .big h2{font-size:25px;font-weight:normal;}
.indexPart1 .four h2{font-size:18px;font-weight:normal;padding-top:5px;}
.card .meta{display:flex;justify-content:space-between;width:220px;padding:15px 0;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;font-size:14px;}
.card .meta .date{font-style:italic;color:#98989d;}
.card .meta .author{color:#1c4e99;max-width:104px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.card .intro, .card .intro p{font-size:14px;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;color:#5c5c61;}
.tovabbGomb{box-sizing:border-box;width:215px;color:#fff;background-color:#1c4e99;border-radius:6px;text-align:center;display:inline-block;height:40px;line-height:40px;font-family:'Montserrat', sans-serif;font-weight:bold;font-size:14px;text-transform:uppercase;margin-top:30px;}
.indexHorizontalBanner{border-radius:3px;overflow:hidden;}
.indexPart3{padding-top:50px;display:flex;margin-bottom:50px;}
.indexPart3 .four{display:flex;flex-wrap:wrap;justify-content:space-between;}
.indexPart3 .four .card{width:370px;min-width:370px;margin-bottom:30px;position:relative;}
.indexPart3 .verticalTitles{width:370px;min-width:370px;margin-left:30px;background-color:#fff;margin-bottom:30px;border-radius:3px;display:flex;flex-direction:column;justify-content:space-between;}
.indexPart3 .card .text{position:absolute;bottom:0;padding:60px 20px 20px 20px;}
.indexPart3 .card h2, .indexPart3 .card h2 a{color:#fff;font-size:18px;overflow:hidden;font-family:'Montserrat', sans-serif;}
.indexPart3 .card h2 a{text-shadow:1px 1px 2px rgba(0,0,0,.7);}
.vElem{border-bottom:1px solid #ccc;flex:1;display:flex;flex-direction:column;justify-content:center;    padding: 27px 20px;
    box-sizing: border-box;}
.vElem:last-of-type{border-bottom:0;}
.vElem h2, .vElem h2 a{font-size:16px;font-family:'Montserrat', sans-serif;max-height:57px;overflow:hidden;font-weight:normal;}
.vElem .meta{padding-bottom:15px}
.vElem .date{font-size:16px;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;font-style:italic;color:#98989d;}
.indexVideo{background-color:#29293a;padding:30px 0;}
.indexVideo .cc{display:flex;}
.indexVideo iframe{border:0;}
.indexVideo .playlist{flex:1;display:flex;flex-direction:column;}
.indexVideo .playlist .playlistElem{flex:1;display:flex;justify-content:space-between;align-items:center;color:#fff;cursor:pointer;}
.indexVideo .playlist .playlistElem:hover{background-color:#23232c;}
.indexVideo .playlist .playlistElem.active{background-color:#1c1c21;cursor:default;}
.indexVideo .playlist .playlistElem .num{width:58px;min-width:58px;text-align:center;}
.indexVideo .playlist .playlistElem h2{color:#fff;font-size:14px;font-family:'Montserrat', sans-serif;font-weight:normal;flex:1;margin-left:8px;}
.indexVideo .playlist .playlistElem.more h2{margin-left:0;}
.playlistElem.more i{font-size:12px;margin-left:10px;}
.playlistElem img{width:89px;height:63px;}
.indexPart5{margin-top:0px;display:flex;justify-content:space-between;padding-bottom:90px;}
.indexPart5 .left{display:flex;flex-wrap:wrap;justify-content:space-between;flex:1;}
.indexPart5 .left .card{width:370px;margin-bottom:20px;}
.indexPart5 .left .card h2, .indexPart5 .left .card h2 a{font-size:18px;font-weight:bold;height:66px;overflow:hidden;margin-top:10px;font-family:'Montserrat', sans-serif;}
.indexPart5 .left .card .intro, .indexPart5 .left .card .intro p{font-size:16px;}
.indexPart5 .card .tag{top:247px;}
.indexPart5 .right{width:350px;margin-left:50px;margin-bottom:20px;}
.indexPart5 .right .card, .newsBannerRight .card{padding:10px 10px 18px 10px;margin-bottom:25px;}
.newsBannerRight .adsbygoogle{margin-bottom:25px;}
.indexPart5 .right .card h2, .newsBannerRight .card h2{font-family:'Montserrat', sans-serif;font-weight:bold;font-size:23px;border-bottom:1px solid;padding:8px 0;margin-bottom:20px;}
.indexPart5 .right .icons a, .newsBannerRight .icons a,.card.userPicUpload .icons a{display:inline-block;border-radius:5px;width:40px;height:40px;line-height:40px;text-align:center;font-size:23px;color:#fff;margin-right:3px;}
.fb{background-color:#3b5998;}
.twitter{background-color:#1da1f2;}
.gPlus{background-color:#dd4b39;}
.youtube{background-color:#cd201f;}
.insta{background-color:#262626;}
.rovidHirek h3{font-size:16px;color:#636363;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;font-weight:bold;}
.sideBanner{margin-bottom:25px;}
.tags a{border:1px solid #c3c3c9;color:#585858;font-size:17px;height:28px;line-height:28px;padding:0 11px;margin:0 8px 10px 0;display:inline-block;}
.card.hirlevel{background-color:#4e4e4e;color:#fff;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;}
.card.hirlevel h2, .card.hirlevel h2 a{color:#fff;border-color:#fff;}
.card.hirlevel .txt{font-size:12px;padding-bottom:15px;}
.card.hirlevel input{box-sizing:border-box;height:48px;line-height:48px;padding-left:20px;width:100%;margin-bottom:10px;font-size:14px;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;color:#777777;outline:0;}
.card.hirlevel input[type=submit]{background-color:#f79130;color:#000;font-family:'Montserrat', sans-serif;font-weight:bold;}
.date{}
footer{background-color:#29293a;padding:50px 0 25px 0;border-top:0;margin-top:0;}
footer .cc{display:flex;}
footer .col{width:260px;margin-right:40px;}
footer .col.double{width:565px;margin-right:0;}
footer .col h2{color:#fff;font-size:19px;font-family:'Montserrat', sans-serif;font-weight:bold;padding-bottom:15px;border-bottom:2px solid #454554;margin-bottom:15px;}
footer a, footer ul li{font-size:16px;color:#f79130;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;}
footer ul li{line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
footer ul li a{margin-left:30px;}
footer ul li:before{font-family:'Font Awesome 5 Free';font-weight:900;content:'\f105';font-size:12px;color:#8e8e93;line-height:30px;}
.frissHirek{display:flex;flex-wrap:wrap;justify-content:space-between;}
.frissHirek > div{width:260px;margin-bottom:30px;}
.frissHirek h3{font-weight:normal;height:66px;overflow:hidden;}
.frissHirek .meta .date{font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;font-size:14px;font-style:italic;color:#98989d;padding-top:12px;}
.veryBottom{align-items:center;justify-content:space-between;}
.veryBottom .socialIcons{text-align:center;}
.veryBottom .socialIcons a{color:#fff;display:inline-block;margin-right:8px;}
.veryBottom .socialIcons a:last-of-type{margin-right:0;}
footer .veryBottom .copyright{margin-right:0;color:#fff;font-size:14px;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;font-weight:normal;text-align:right;width:320px;}
footer .veryBottom .copyright a{color:#fff;font-size:14px;}
.viewPage img{margin-bottom:8px;}
.sandwichMenuIcon{display:none;}
#menuCancelOverlay{display:none;}
.cc .viewPage h2, .cc .viewPage h3{font-family:'Montserrat', sans-serif;font-weight:normal;line-height:normal;color:#000000;}
.cc .viewPage h2{font-size:38px;}
.cc .viewPage article h2{font-size:32px;margin-bottom:10px;}
.cc .viewPage h3{font-size:28px;}
.newsViewPage .author{
    font-size: 20px !important;
    margin-top: 22px !important;
    display: block !important;
}
.cc .viewPage p, td.text{justify-content: left;font-size:14px;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;color:#5c5c61;margin:0 0 20px 0;}
.cc .viewPage .abstract p, .cc .viewPage .abstract p span{font-size:16px !important;font-family:'PT Serif', serif !important;font-family:'Montserrat', sans-serif !important;color:#5c5c61 !important;font-weight:bold !important;}
.flexEm{display:flex;}
.viewPage{background:#fff;padding:20px 30px;padding:40px;border-radius:4px;}
.newsViewPage{float:none;max-width:calc(100% - 410px);margin-right:0;}
.newsBannerRight{width:300px;min-width:300px;max-width:300px;margin-left:50px;margin-bottom:20px;float:none;display:flex;margin-top:0;flex-direction:column;}
.mainBg{background-color:#f3f3f9;padding:0 0 30px 0;}
time.date, .itemInner .date{font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;font-size:14px;font-style:italic;color:#98989d;}
span.author{font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;font-size:14px;color:#1c4e99;margin-right:20px;}
.topDiv .top{border-top:0;border-bottom:0;padding-bottom:5px;margin-bottom:1.0em;font-size:1.4em;line-height:2.4em;text-align:right;min-height:2.2em; max-width:840px;}
.cc .viewPage .item .itemDesc{font-size:16px;font-family:'PT Serif', serif;font-family:'Montserrat', sans-serif;color:#5c5c61;}
.viewPage .viewPageLeft{display:flex;flex-wrap:wrap;justify-content:space-between;}
.cc .viewPage .item{width:32%;height:auto;display:flex;flex-direction:column;margin-bottom:30px;margin-left:0;margin-right:0;border-radius:3px;}
.cc .viewPage .item p{margin-bottom:8px !important;}
.cc .viewPage .item p.date{margin-top:0 !important;font-style:italic;color:#98989d;font-family:'Montserrat', sans-serif;font-size:14px;padding:15px 0;}
.cc .viewPage .item .itemInner{height:auto;flex:1;}
.viewPage .limiterArrow{width:100%;margin-top:30px;}
.cc .viewPage .item h3, .cc .viewPage .item h3 a{font-size:18px;font-weight:normal;padding-top:5px;font-family:'Montserrat', sans-serif;font-weight:normal;font-size:18px;font-weight:bold;height:66px;max-height:66px;overflow:hidden;margin-top:10px;font-family:'Montserrat', sans-serif;color:#000000;}
.viewPage .fck{max-width:100%;}
.searchViewPage{margin-top:30px;}
.cc .viewPage .searchTable h3{font-size:22px;margin-bottom:5px;}
td.number{text-align:center;}
.cc .newsListBoxes .item .more{font-family:'Montserrat', sans-serif;background-color:#29293a;}
.cc .viewPage .item .itemInner{padding:20px !important;border:1px solid #f3f3f9 !important;border-radius:0 0 4px 4px !important;overflow:hidden;}
.newsListBoxes .clear, .videoListBoxes .clear{display:none;}
.kekGomb{background-color:#f79130;color:#000000;font-size:16px;padding:10px 40px;line-height:normal;font-family:'Montserrat', sans-serif;font-weight:normal;}
.backLink, .labelContainer{font-family:'Montserrat', sans-serif;font-size:14px;}
.backLink, .labelContainer a{color:#29293a;margin-bottom:0;}
.shareBottom{margin-top:20px;display:flex;justify-content:space-between;align-items:center;}
.tovabbiCikkeinkTitle{margin-bottom:10px;margin-top:20px;font-size:22px;font-weight:normal;font-family:'Montserrat', sans-serif;}
.tovabbiCikkeink{font-family:'Montserrat', sans-serif;font-size:14px;color:#29293a;}
.tovabbiCikkeink li{line-height:1.8em;}
.viewPage .newsKapcsBox .newsKapcsBoxItem p{color:#fff;font-size:18px;overflow:hidden;font-family:'Montserrat', sans-serif;text-shadow:1px 1px 2px rgba(0,0,0,.7);font-weight:bold;background-color:initial;padding:20px;margin-bottom:0 !important;}
.newsKapcsBoxFlex{display:flex;justify-content:space-between;}
.viewPage .newsKapcsBox .newsKapcsBoxItem{float:none;width:100%;}
.newsKapcsBoxItemContainer{position:relative;width:32%;}
.newsKapcsBoxItemContainer .tag{position:absolute;top:20px;left:20px;}
.viewPage .fck{font-family:'Montserrat', sans-serif;}
.indexPart6{padding-bottom: 90px;}
#userPic{
    position: absolute;
    display: none;
}
label[for=userPic]{
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 15px;
    margin: 5px auto 15px auto;
    /*width: 100%;*/
    display: block;
    background-color: transparent;
    border: 1px solid #1c4e99;
    color: #1c4e99;
}
.userPicUpload input[type=text]{
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    width: 100%;
    font-size: 14px;
    font-family: 'PT Serif', serif;
    font-family: 'Montserrat', sans-serif;
    color: #777777;
    outline: 0;
    margin-bottom: 10px;
    border: 1px solid;
}
form button{
    background-color: #f79130;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    border: 0;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    width: 100%;
    font-size: 14px;
}
.fokepBigCont{
    display: flex;
    align-items: center;
    justify-content: center;
}
.fokepSmallCont{
    display: inline-block;
    position: relative;
    margin-bottom: 20px;
}
.fokepSmallCont .firstNewsImage{
    margin-bottom: 0;
}
.imageAuthor{
    position: absolute;
    background-color: rgba(0,0,0,.7);
    color: #fff;
    font-size: 12px;
    padding: 7px;
    left: 0;
    bottom: 0;
}
.mainSlider{
    height: 30vw;
    overflow: hidden;
}
.mainSlider .oneSlide{
    width: 100%;
    height: 30vw;
}

.mainSlider .oneSlide img{
    width:100%;
    margin: 0 auto;
    
    /*height: 630px;*/
}
.footerLogo{ max-width: 100%; }

.card.big .meta{width:auto}
.popupLayer .popupLayerContent .promoCont .promoButton a{ background-color: transparent !important}
.marginTop25 {
    margin-top: 25px;
}

@media screen and (max-width:1400px){
    #adminmenu a{font-size: 12px !important;}
    html{overflow-x: hidden}
}
@media screen and (max-width:1025px){.cc{width:100%;}
.h1AndIcons .cc{width:90%;}
.indexPart1{flex-direction:column;align-items:center;}
.indexPart1 .big.card{margin-right:0;margin-bottom:35px;}
.indexPart1 .four{width:570px;}
.indexPart3{max-width:570px;margin-left:auto;margin-right:auto;}
.indexPart3 .verticalTitles{width:auto;min-width:inherit;}
.vElem h2, .vElem h2 a{max-height:none;}
.indexHorizontalBanner{text-align:center;border-radius:4px;}
.indexHorizontalBanner img{max-width:90%;}
.indexVideo .cc{flex-direction:column;width:90%;}
.indexVideo .cc iframe{max-width:100%;margin-bottom:10px;margin-left:auto;margin-right:auto;max-height:50vw;}
.indexVideo .playlist{max-width:770px;margin-left:auto;margin-right:auto;}
.indexVideo .playlist .playlistElem{margin-bottom:5px;padding-right:10px;}
footer .cc{flex-wrap:wrap;width:90%;}
footer .col{width:calc(50% - 20px);margin-right:0;}
footer .col:first-of-type{margin-right:40px;}
footer .col.double{width:100%;margin-right:0;}
footer .veryBottom .col{flex:1;margin-right:0;}
.oneSlide{position:relative;overflow-x:hidden;}
.oneSlide img{width:150%;left:-25%;position:relative;}
.oneSlide .text{bottom:40px;}
.indexPart5{flex-direction:column;max-width:90%;margin-left:auto;margin-right:auto;}
.indexPart5 .left .card{width:48.47%;}
.indexPart5 .left .card img{max-width:100%;width:100%;height:auto;}
.indexPart5 .card .tag{top:29vw;}
.indexPart5 .right{margin-left:auto;margin-right:auto;width:100%;display:flex;flex-wrap:wrap;flex-direction:row;justify-content:space-between;}
.indexPart5 .right .card, .indexPart5 .right .sideBanner{width:100%;box-sizing:border-box;}
.sideBanner{text-align:center;}
.indexPart5 .right .card.hirlevel{width:350px;margin-left:auto;margin-right:auto;}
.headerMenu a{font-size:14px;margin-right:18px;}
.mainBg > .cc{width:95%;}
.cc .viewPage .item{width:48%;}
.playlistElem.more{height:63px;}
}

/*285*/

aside.adminContentAside{position: fixed;z-index: 99999999;height: 65px;overflow: hidden;}
aside.adminContentAside:hover{height: auto;}

.indexPart1 .rovidHirek{
    width: 270px;
    min-width: 270px;
    padding: 10px 10px 18px 10px;
    box-sizing: border-box;
        margin-right: 30px;
}
.indexPart1 .rovidHirek h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 23px;
    border-bottom: 1px solid;
    padding: 8px 0;
    margin-bottom: 20px;
}


@media screen and (max-width:1060px){
    .newsKapcsBoxFlex{
        flex-wrap: wrap;
    }
    .newsKapcsBoxFlex .newsKapcsBoxItemContainer{
        width: 100%;
        height: 200px;
        overflow: hidden;
        margin-top: 20px;
    }
    .viewPage .newsKapcsBox .newsKapcsBoxItem p{
        top: 100px;
        bottom: initial;
    }
}
.lobuFooter{
    display: block;
    position: absolute;
    right: 0;
    color: #29293a;
    font-size: 10px;
}

.servicesCategoriesMenu.headerNavSmallSubBlock.headerNavSmallSubBlockM1{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/*  containment  */
.headerNavMainMenu{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.headerNavMainMenu li{
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #7e7e7e;
    text-transform: uppercase;
    margin-right: 25px;
    padding: 5px 3px 5px 3px;
    border-bottom: 2px solid transparent;
    border-top: 2px solid transparent;
    margin-bottom: 5px;
    display: inline-block;
    transition: color 200ms, border-color 200ms;
}

.rightNewsPage{
    width: 390px !important;
}
.newsMoreRelatedWideCont{
    width: 100%;
}
.newsMoreRelatedWideCont h2{
    font-size: 26px !important;
    margin-bottom: 20px;
}

.frissHir{
    width: 100%;
    margin-bottom: 20px;
}
.frissHir .title{
    display: block;
    font-size: 20px;
}
.frissHir .image{
    width: 100%;
    display: block;
}
.frissHir .image img{
    width: 100%;
}
.frissHir .text{
    margin-top: 5px;
}


.newsUpperBar{
    display: flex;
    flex-wrap: nowrap;
}
.shareTopFB{
    width: 100px;
}
.shareTopFBshare{
    margin-top: 4px;
}
.newsViewPage .newsDate{
        font-size: 20px;
    margin-right: 10px;
    margin-top: 22px;
    margin-bottom: 20px;
}


.newsMoreRelatedWideCont2 .newsMoreSliderContainer ul{
    display: flex;
    flex-wrap: wrap;
}
.newsMoreRelatedWideCont2 .newsMoreSliderContainer ul li{
    width: 100%;
    margin-bottom: 20px;
}
.newsMoreRelatedWideCont2 .newsMoreSliderContainer ul li a{
    width: 344px;
    display: block;
}
.newsMoreRelatedWideCont2 .newsMoreSliderContainer ul li p{
    font-size: 20px;
}

.newsMoreSliderContainer h3.title{
    margin-bottom: 20px;
}

.rateContainer.marginTop {
    margin-top: 40px;
}

.rateContainer {
    width: calc(100%);
    border: 1px solid #898989;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px auto 50px;
}
.rateContainer .text {
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-family: poppins;
    margin-top: 30px;
}
.rateContainer .text p {
    width: 100%;
}
.rating {
    
    position: relative;
    height: 24px;
    line-height: 24px;
    font-size: 24px;
    margin-bottom: 25px;
}
.rating label:nth-child(1) {
    z-index: 5;
}

.rating label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
}
.rating label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.rating label .icon {
    float: left;
    color: transparent;
    margin: 7px;
    font-family: "Font Awesome\ 5 Free";
}
.rating {
    font-size: 24px;
    
    width: fit-content;
}
.rateContainer .voteCount {
    margin: 15px 0 30px;
}

.rateContainer .text {
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-family: poppins;
    margin-top: 30px;
}
.rateContainer{
    width: calc(100%);
    border: 1px solid #898989;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px auto 50px;

}
.rateContainer.marginTop{
    margin-top: 40px;
}
.rateContainer .text{
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-family: poppins;
    margin-top: 30px;
}
.rateContainer .text p{
    width: 100%;	
}


.rating label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
}

.rating label:last-child {
    position: static;
}

.rating label:nth-child(1) {
    z-index: 5;
}

.rating label:nth-child(2) {
    z-index: 4;
}

.rating label:nth-child(3) {
    z-index: 3;
}

.rating label:nth-child(4) {
    z-index: 2;
}

.rating label:nth-child(5) {
    z-index: 1;
}

.rating label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.rating label .icon {
    float: left;
    color: transparent;
    margin: 7px;
}

.rating label:last-child .icon {
    color: #fff;
    text-shadow: 
        1px 1px 0px #ccc,
        1px -1px 0px #ccc,
        -1px -1px 0px #ccc,
        -1px 1px 0px #ccc;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
    color: #dbb607;

    text-shadow: 
        1px 1px 0px #dbb607,
        1px -1px 0px #dbb607,
        -1px -1px 0px #dbb607,
        -1px 1px 0px #dbb607;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
    color: #000; 
}	
.rateContainer .voteCount {
    margin: 15px 0 30px;
}
.dictionaryBox h2{text-transform:uppercase;font-weight:normal;text-align:center;font-size:18px;}
.dictionaryBox h3{font-weight:bold;font-size:15px;text-transform:capitalize;}
.dictionaryBox p{font-size:12px;}
.dictionaryBox p a{font-weight:bold;}
.oneWord{padding-bottom:20px;padding-top:12px;border-top:1px solid #d7d7d7;}
.dictionaryBox{border:1px #ccc solid;padding:20px 10px;margin-bottom:30px;}
.dictionaryBox form{display:flex;justify-content:space-between;margin-bottom:15px;margin-top:20px;}
.dictionaryBox input[type=text]{background-color:#ebebeb;line-height:25px;width:213px;padding-left:7px;font-size:12px;font-style:italic;outline:0;}
.dictionaryBox button{width: fit-content;background-color:#c42631;color:#fff;text-align:right;padding-right:8px;padding-left:8px;line-height:25px;border:0;outline:0;}


@media screen and (max-width:900px){.sandwichMenuIcon{display:block;position:absolute;left:38px;top:42px;font-size:18px;}
    .headerMenu{display:none;position:absolute;background-color:#fff;height:auto;padding:20px;z-index:5;}
    .headerMenu .cc{display:initial;}
    .headerMenu a{display:block;}
    .logoBar{height:100px;position:relative;}
    #menuCancelOverlay{position:fixed;top:0;left:0;height:100vh;width:100vw;display:none;z-index:4;}
    .newsViewPage{width:100%;max-width:100%;box-sizing:border-box;}
    .flexEm{flex-direction:column;}
    .newsBannerRight{margin:0;margin-top:20px;width:100%;display:flex;align-items:center;max-width:100%;justify-content:center;}
    .header_h1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:50%}
    .newsViewPage article{
        width: 100% !important;
    }
    .newsPageContainer{
        flex-wrap: wrap;
    }
    .rightNewsPage{
        box-sizing: border-box !important;
        padding: 0 !important;
        width: 100% !important;
    }    
    .newsMoreRelatedWideCont2 .newsMoreSliderContainer ul li a{
        width: 100% !important;
    }
    .dictionaryBox button i{
        display: none;
    }

}


@media screen and (max-width:420px){
    .kapcsolodoCikkek .newsMoreSliderContainer ul li a{
        flex-wrap: wrap;
    }
    .kapcsolodoCikkek .newsMoreSliderContainer ul li a .image{
        width: 100% !important;
    }
    .kapcsolodoCikkek .newsMoreSliderContainer ul li a .textContainer{
        width: 100% !important;
        margin-left: 0 !important;
    }
    
    
    .cc{width:94%;}
.indexPart1 .big.card, .indexPart1 .four{max-width:100%;width:100%;min-width:inherit;}
.card img{width:100%;height:auto;}
.indexPart1 .four .card{width:49%;}
.card .tag{top:10px;left:10px;max-width:calc(100% - 20px);text-overflow:ellipsis;overflow:hidden;white-space:nowrap;box-sizing:border-box;}
.indexPart3{flex-direction:column;}
.indexPart3 .four{min-width:100%;}
.indexPart3 .four .card{width:100%;min-width:100%;}
.indexPart3 .verticalTitles{margin-left:0;height:500px;}
.indexPart5 .left .card{width:100%;}
.indexPart5 .card .tag{top:62.5vw;}
.indexPart5{max-width:100%;}
.indexPart3 .card h2, .indexPart3 .card h2 a,
.indexPart5 .left .card h2, .indexPart5 .left .card h2 a,
.frissHirek h3{height:auto;}
.indexPart3 .tag{left:20px;}
.indexPart3 .card .text{padding-top:45px;}
footer .col{margin-right:0 !important;width:100%;margin-bottom:10px;}
.indexPart5{padding-bottom:0;margin-top:0px;}
.indexPart3{margin-bottom:0;padding-top:30px;}
.indexPart1{padding-bottom:30px;}
.indexHorizontalBanner{margin:0;}
.oneSlide .text h2, .oneSlide .text h2 a{font-size:26px;}
.cc .viewPage .item{width:100%;}
/*.shareTopFB{width:150px;}*/
span.author{margin-right:10px;}
.viewPage article h2, .viewPage article h3{text-align:left !important;}
.cc .viewPage h2{font-size:32px;}
.cc .viewPage article h2{font-size:24px;margin-bottom:6px;}
.cc .viewPage article h3{font-size:20px;margin-bottom:4px;}
.cc .viewPage p{margin:0 0 12px 0 !important;}
footer .veryBottom{text-align:center;flex-direction:column;justify-content:center;align-items:center;}
footer .veryBottom .copyright{text-align:center;}
.h1AndIcons .socialIcons{display:none;}
.h1AndIcons .headerSearch{width:auto;}
.header_h1{max-width:85%;}


    .indexPart1{padding-top: 10px;}
    .mainSlider .oneSlide img{width:150%;}
    .indexPart1 .rovidHirek{width:100%; margin-right: 0px; margin-bottom: 10px; padding-bottom:0px;}

    .indexPart1 .four {flex-direction: column;}
    .indexPart1 .four .card{width:100% !important}
    
    .servicesCategoriesMenu.headerNavSmallSubBlock.headerNavSmallSubBlockM1
    {display: flex; flex-direction: column;}
    
    
    .liHover1{display:none;}
    .liHover1:hover .contentContainer{display:none}
    
    #cikkTopDiv{display:flex;}
    
    .newsCenterCol .shareBottom{max-width: 240px;}
    .newsCenterCol .shareTopFB{float: none; width:250px !important} 
    
    article div .labelContainer{
        text-align: center;
        margin-top: 12px;
    }
    article div div .backLink{
        position: absolute;
        bottom: -25px;
        width: 100%;
        text-align: center;
    }
    .shareTopFB .fb_iframe_widget>span{width: 200px !important;}
    
    .shareBottom{
        flex-wrap: wrap;
    }
    
}


.shareBottom{text-align:center;padding-top:14px;border-top:1px solid #959595;margin-bottom:60px;}
.shareBottom h3{font-size:16px;margin-bottom:10px;}
.shareBottom a{width:125px;line-height:28px;font-size:11px;display:inline-block;text-align:center;background-color:currentColor;border:1px solid currentColor;}
.shareBottom a span{color:#fff;}
.shareBottom a i{margin-right:5px;font-size:14px;}
.shareBottom a{width:40%;margin-bottom:3px;}
.socialLeft .socialSquare{font-size:18px;text-align:center;width:53px;height:51px;line-height:55px;border:1px solid #eaeaea;margin-left:auto;margin-right:auto;margin-bottom:10px;cursor:pointer;display:block;}
.socialSquare.fb{color:#3b5998;}
.socialSquare.fb:hover{color:#fff;background-color:#3b5998;}
.socialSquare.twitter{color:#00aced;}
.socialSquare.twitter:hover{color:#fff;background-color:#00aced;}
.socialSquare.gplus{color:#dd4b39;}
.socialSquare.gplus:hover{color:#fff;background-color:#dd4b39;}
.socialSquare.pinterest{color:#cb2027;}
.socialSquare.pinterest:hover{color:#fff;background-color:#cb2027;}
.socialSquare.message{color:#3f3f3f;}
.socialSquare.message:hover{color:#fff;background-color:#3f3f3f;}
.socialSquare.messenger{color:#0084FF;}
.socialSquare.messenger:hover{color:#fff;background-color:#0084FF;}

.newsUpperBar{
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.topContent{
    display: flex;
}

.kapcsolodoCikkek .newsMoreSliderContainer ul li a{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.kapcsolodoCikkek .newsMoreSliderContainer ul li a .image{
    width: 50%;
}
.kapcsolodoCikkek .newsMoreSliderContainer ul li a .textContainer{
    width: calc(50% - 28px);
    margin-left: 28px;
}
.kapcsolodoCikkek .newsMoreSliderContainer ul li a .textContainer .date{
    font-size: 1.3em;
    color: #848484;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}
.kapcsolodoCikkek .newsMoreSliderContainer ul li a .textContainer .title{
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: bold;
}
.kapcsolodoCikkek .newsMoreSliderContainer ul li a .textContainer .text{
        font-size: 14px;
    line-height: 24px;
    color: #6a6a6a;
}



.cattreeBack{
    font-size: 22px;
}

.visszaGomb{
    color: #fff !important;
    background-color: #29293a !important;
    
}